/*
Theme Name: 	Betheme Child
Theme URI: 		http://themes.muffingroup.com/betheme
Author: 		Muffin group
Author URI: 	http://muffingroup.com
Description:	Child Theme for Betheme - Premium WordPress Theme
Template:		betheme
Version: 		1.6
*/

/* Theme customization starts here
-------------------------------------------------------------- */

body:not(.template-slider) #Header {
	min-height: 120px !important;
}
.tp-thumb-title {
	display: none !important;
}

/* MENU START */
.header-fixed #Top_bar, .header-fixed #Action_bar {
    	position: relative;
}

#Top_bar .menu > li > a span:not(.description) {
	padding: 0 12px;
}

#Top_bar #menu ul li.submenu .menu-toggle {
	color: #ff795f;
}

#Top_bar a.responsive-menu-toggle i {
	font-size: 35px !important;
	line-height: 1.5 !important;
}
#Top_bar .banner_wrapper {
    display: inline-block;
    position: absolute;
    right: 0;
}
.call-to-action-book img {
    width: 100%;
    max-width: 75px;
    margin: auto;
    display: block;
}

/* MENU END */

/* ABOUT US SECTION */

.about-us-title h1 {
	color: #ff795f;
}

.content_video {
	text-align: center;
}

.about-us-txt {
	font-size: 16px;
}

.employ-link-blue {
	background-color: #0d404f;
	padding: 12px 10px;
	color: white;
	transition: 0.3s all ease-in-out;
	text-decoration: none !important;
	border: 1px solid #0d404f;
}

.employ-link-blue:hover {
	background-color: white;
	color: black;
	border: 1px solid #0d404f;
	text-decoration: none !important;
}

/* ABOUT US SECTION END */


/* ABOUT US PAGE */

.about-us-p1, .about-us-p2, .about-us-p3 {
	font-size: 16px;
	line-height: 1.5;
}

.about-us-p1 {
	padding-top: 45px;
}

.about-us-p2 {
	padding-top: 70px;
}

.about-us-p3 {
	padding-top: 50px;
}
.joanne-bio img {
	border-radius: 100px;
	padding-left: 0 !important;
	margin-left: 100px;
}
.joanne-bio:nth-child(2) img {
	border-radius: 100px;
	padding-left: 0 !important;
	margin-left: 150px;
}
.joanne-bio h4, .case-study-img h4, .case-study-img .desc {
	color: #fff;
}
.joanne-btn {
	padding: 15px 20px;
    	background-color: #e25a40;
    	color: white;
    	text-decoration: none;
    	border-radius: 25px;
	border: 1px solid #e25a40;
	transition: 0.3s all ease-in-out;
}
.joanne-btn:hover {
	background-color: white;
	color: black;
	text-decoration: none;
}
.joanne-bio .desc_wrapper {
	color: white;
    	padding: 10px 0px 15px 0;
}
.joanne-bio .one-second {
	margin-left: 50px;
}

/* ABOUT US PAGE END */


/* SIDEBAR */

.article-sidebar {
	text-align: center;
}

.journal-quote-sidebar {
	text-align: center;
}

/* SIDEBAR END */


/* EMPLOYERS SECTION */

.employ-link, wpcf7-form-control wpcf7-submit {
	background-color: #ff795f;
	padding: 12px 20px;
	color: white;
	transition: 0.3s all ease-in-out;
	text-decoration: none !important;
	border: 1px solid #ff795f;
	border-radius: 25px;
}

.employ-link:hover, wpcf7-form-control wpcf7-submit:hover {
	background-color: white;
	color: black;
	border: 1px solid #ff795f;
	text-decoration: none !important;
}

/* EMPLOYERS SECTION END */


/ *CALL TO ACTION */

.column_call_to_action {
	background-color: #0d404f;
}

.call_to_action_wrapper h3, .button_label, .call_right .desc {
	color: white;
}

/* CALL TO ACTION END */


/* EMPLOYERS SECTION */

.quote-author {
	color: #ff573d;
}

.call-to-action-contact {
	padding-bottom: 20px;
}

.call_to_action .call_center .icon_wrapper{
	color: #ff795f;
}

.donate-btn-top {
	text-align: center;
}

.learn-more-btn {
	padding-top: 15px;
}
 
/* EMPLOYERS SECTION END */


/* CONTACT US PAGE */

.address {
	width: 46% !important;
}

.contact-us {
	width: 50% !important;
}

/* CONTACT US PAGE END */


/* FOOTER SECTION */

#Footer .footer_copy .social li a:hover {
	color: #ff795f;
}

.footer-address {
	padding-top: 25px;
}

.icon-comment-line, .icon-mail-line {
	color: #ff795f;
	padding-right: 5px;
}

#Footer .widget_archive ul li a, #Footer .widget_nav_menu ul li a {
	display: inline !important;
}

/* FOOTER SECTION END */


/* DONATE CALL TO ACTION */

.donate-txt {
	float: left;
    	padding: 20px 0 0 20px;
    	text-align: center;
}

.donate-btn-top {
    	float: right;
    	margin: 14px;
	padding: 15px 15px !important;
}

.page-id-24 .donate-btn {
	margin: auto;
}

/*.header-magazine #Top_bar .banner_wrapper {
	border: 1px solid black;
}*/

/* DONATE CALL TO ACTION END */


/* TESTIMONIALS PAGE */

.testimonials-txt {
	font-size: 20px;
	line-height: 1.5;
	color: black;
}

/* TESTIMONIALS PAGE END */


/* HOW IT WORKS */

.how-it-works {
	border: 1px solid rgba(0,0,0,0.2);
    	box-shadow: none;
    	padding-top: 20px;
    	background-color: rgba(255, 255, 255, 0.85);
	display: block;
}

.how-it-works:hover {
	box-shadow: 0px 0px 25px #ff573d;
}

.how-it-works-heading {
	color: white;
}

.steps {
	color: black;
	font-size: 18px;
}

/* HOW IT WORKS END */


/* MEDIA PAGE */

.media-txt {
	font-size: 17px;
}

.media-heading {
	font-size: 35px;
}

/* MEDIA PAGE END */


/* HOME PAGE */

.blue:after {
	content: "";
	background-image: url(http://vps18907.inmotionhosting.com/~autismworksnow/wp-content/uploads/2017/01/arrows.png);
}

.image_frame .image_wrapper {
	overflow: visible;
}

.arrow img {
	top: -128px !important;
    	visibility: visible;
    	overflow: overlay;
}

.arrow {
	height: 0px !important;
}

.tv-height .content_slider_ul li img {
    width: auto;
    max-height: 150px;
}

/* HOME PAGE END */


/* CASE STUDIES SECTION */

.team_list .bq_wrapper {
	background: rgba(0,0,0,0) !important;
	border-left-width: 0 !important;
}

.one-fourth .image_frame {
	border-width: 0px !important;
}

.one-fourth .image_frame .image_wrapper .scale-with-grid {
	padding-left: 100px;
}

.page-id-2484 .one-fourth .image_frame .image_wrapper .scale-with-grid {
	padding-left: 0;
}

.case-studies-heading {
	color: white;
}

/* CASE STUDIES SECTION END */


/* LOGO */

#Top_bar #logo, .header-fixed #Top_bar #logo, .header-plain #Top_bar #logo, .header-transparent #Top_bar #logo {
	height: 120px !important;
    	padding: 0px 0 !important;
}

/* LOGO END*/


/* NAV MENU */

.header-fixed #Top_bar .menu > li > a {
    padding: 43px 0 !important;
}
#Top_bar .top_bar_right_wrapper {
    top: 50% !important;
}
#Top_bar a#search_button {
	top: 0;
}

/* NAV MENU END */


/* ACTION BAR */

.header-fixed #Action_bar {
	background-color: #0a323e;
}

.slogan a {
	color: white;
}

.icon-phone {
	color: #ff795f;
}

#Action_bar .social li a {
	color: #ff795f;
}

/* ACTION BAR END */


/* EMPLOYERS PAGE */

/*.column.mcb-column.one.column_hover_color {
	padding-top: 50px;*/
}

/* EMPLOYERS PAGE */


@media (max-width: 959px) {
	#Top_bar #menu ul li a {
		padding: 0 20px !important;
	}
	#Top_bar .banner_wrapper {
    		position: relative;
    		display: block;
    		text-align: center;
	}
}

@media (max-width: 767px) {
	.about-our-foundation {
		text-align: center;
	}

	.minimalist-header-no #Subheader {
		padding: 20px 0 !important;
	}

	.get-in-touch {
		text-align: center;
	}

	.media-heading {
		font-size: 33px;
    		line-height: 1;
	}

	.media-txt {
		font-size: 13px;
	}

	.donate-btn {
		max-width: 60% !important;
		float: none;
		margin: 0px;
		padding: 15px 0px !important;
		text-align: inherit;
	}

	#Header a.responsive-menu-toggle {
		top: 10px!important;
    		right: -16px!important;
	}

	.arrow img {
		top: -160px !important;
    		max-width: 20% !important;
	}

	.how-it-works {
		padding-top: 0px !important;
	}

	.joanne-img {
    		max-width: 35% !important;
	}

	.header-fixed #Action_bar {
		background-color: #0a323e !important;
	}

	#Top_bar .top_bar_right {
		display: none;
	}

	#Action_bar .social {
		padding: 5px 0px !important;
	}

	.joanne-bio .one-second {
		margin-left: 0px !important;
	}

	.joanne-bio img {
		margin-left: 50px !important;
	}
}

.no-show, .delete-title p {
    display: none;
}

/* WHEN LOGGED IN START */

.header-fixed.admin-bar.ab-show #Top_bar, .header-fixed.admin-bar #Action_bar, .header-fixed.ab-show #Top_bar {
	top: 0 !important;
}

/* WHEN LOGGED IN END */
.page-id-2432 .call_center {
	display: none;
}
[id*=give-form] div.summary {
    margin-top: 25px;
}